Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 731 - old style folders in detail view
Summary: old style folders in detail view
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mc
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-07 23:14 UTC by David Mason
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-14 18:52:09 UTC


Attachments (Terms of Use)

Description David Mason 1999-01-07 23:14:52 UTC
Need to change the folders to the new icons in the detail,
partial, and custom views.

Comment 1 Michael Fulbright 1999-01-07 23:16:59 UTC
this applies to gmc - not the curses based mc


Note You need to log in before you can comment on or make changes to this bug.